.gradient {
    background: linear-gradient(90deg, #d53369 0, #daae51 100%)
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, .5)
}

.modal .modal-content {
    background-color: transparent;
    margin: 30% auto;
    padding: 20px;
    width: 90%
}

.modal .close {
    color: #000;
    float: right;
    font-size: 35px;
    font-weight: 700;
    cursor: pointer
}

.modal .close:focus,
.modal .close:hover {
    color: #555;
    text-decoration: none;
    cursor: pointer
}

.icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    overflow: hidden;
    -moz-box-pack: center;
    justify-content: center;
    -moz-box-align: center;
    align-items: center;
    padding-left: .5rem
}